RSS   Vulnerabilities for 'BEEX'   RSS

2009-09-03
 
CVE-2009-3057

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities in AOM Software Beex 3 allow remote attackers to inject arbitrary web script or HTML via the navaction parameter to (1) news.php and (2) partneralle.php.

 


Copyright 2022, cxsecurity.com

 

Back to Top